@font-face {
    font-family: 'SeganLight';
    src: url('../fonts/segan-light-webfont.eot?') format('eot'),
         url('../fonts/segan-light-webfont.woff') format('woff'),
         url('../fonts/segan-light-webfont.ttf') format('truetype'),
         url('../fonts/segan-light-webfont.svg#webfont8HLNecm0') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0px;

	background-image: url('../img/header_bg.jpg');
	background-position: top center;
	background-repeat: repeat-x;

	background-color: #0f0f0f;
}

.slide-container {
	display: block;
	background-image: url('../images/gallery/slideshow-home/10.jpg');

height: 363px;
}

.slide-container img {
height: 363px;
display: none;
}

#canvas {
	width: 884px;

	margin: 0 auto;

	text-align: left;
}

#canvasWrapper {
	float: left;

	width: 100%;
}

#canvasInnerWrapper {
	float: left;

	width: 884px;
}

#header {
	float: left;

	width: 100%;
	height: 175px;

	margin-top: -8px;
}

	#header #logo {
		float: left;

		background-image: url('../img/logo.jpg');
		background-position: top center;
		background-repeat: no-repeat;

		width: 178px;
		height: 101px;

		margin-top: 50px;
		margin-left: 0px;
	}
	
	#header #logo a {
		display: block;

		width: 178px;
		height: 101px;
	}

	

	#header #callme {
		float: right;

		margin-top: 70px;
		margin-right: 0px;

		font-family: 'SeganLight', arial;
		font-weight: bold;
		font-size: 22px;
		letter-spacing: -0.05em;

		color: #9f9f9f;
	}



	#header #menu {
		float: right;

		width: 680px;

		margin-top: 10px;
		margin-right: 0px;
	}

	#header #menu .menu {
		float: right;

		margin: 0px;

		padding: 0px;

		list-style: none;
	}

	#header #menu .menu li {
		float: left;

		margin: 0px;
		margin-left: 15px;
	}

	#header #menu .menu li a {
		font-family: arial;
		font-size: 13px;
		font-weight: 100;

		color: #dfdfdf;

		text-decoration: none;

		letter-spacing: -0.02em;
	}

	#header #menu .menu li a:hover {
		color: #fdb925;
	}
	
	 #header #menu .menu li a.selected {
		color: #595959;
		font-weight: bold;
	}

	#header #menu .menu .sub-menu {
		display: none;
		position: absolute;

		width: 170px;

		* margin-top: 16px;
		* margin-left: -100px;
		-margin-left: -105px;

		background-color: #222;

		z-index: 50000;
	}

	#header #menu .menu li:hover .sub-menu {

		display: block;
	}

	#header #menu .menu .sub-menu li {
		margin: 5px;
		margin-bottom: 7px;

		width: 170px;
	}


#banner {
	float: left;
	
	width: 100%;
	height: 399px;

	background-image: url('../img/banner.jpg');
	background-position: top center;
	background-repeat: no-repeat;
		margin-bottom: 30px;
}


#body {
	float: left;
	
	width: 100%;
	min-height: 100px;
}

	#bodyWrapper {
	}




#footer {
	float: left;
	
	width: 100%;
	min-height: 160px;

	margin-top: 30px;
	margin-bottom: 15px;

	background-color: #161616;
}

#footer div {
	width: 884px;

	margin: 0 auto;
	margin-top: 30px;

	text-align: left;
}

	#footer p {
		font-family: arial;
		font-size: 12px;

		color: #8b8b8b;

		line-height: 20px;

		margin-top: 10px;
		margin-bottom: 10px;

		letter-spacing: 0.01em;
	}

	#footer a {
		color: #8b8b8b;
	}